/*
Theme Name: Bridge Child
Theme URI: http://bridgelanding.qodeinteractive.com/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: https://qodeinteractive.com
Version: 1.0.0
Text Domain: bridge
Template: bridge
*/

.q_logo a{
	height:55px !important;
}

.drop_down .narrow .second .inner ul li{
	border-bottom:1px solid #eeeeee;
}

.drop_down .narrow .second .inner ul li a {
    padding-top: 20px;
    padding-bottom: 20px;
}

.drop_down .second .inner ul li.sub a i.q_menu_arrow{
	display:none;
}

.mobile_menu_button span{
	color:#fff;
	font-size:20px;
}

.button-new a {
    font-weight: bold;
    color: rgb(255, 255, 255) !important;
    font-size: 12px !important;
    background: none 0px 0px repeat scroll rgb(246, 179, 31) !important;
    padding: 10px 20px !important;
}

.sld_title {
    text-shadow: rgba(51, 51, 51, 0.467) 0px 2px 10px;
}

@import url('https://fonts.googleapis.com/css2?family=PT+Sans:wght@400;700&display=swap');
body {
    font-family: 'PT Sans', sans-serif;
    font-size: 14px;
}

a, button {
    text-decoration: none !important;
    transition: .4s ease all;
}

button {
    border: 0;
    outline: none !important;
}

ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

h1, h2, h3, h4, h5, h6 {
    margin: 0;
}

p:last-child {
    margin: 0;
}

.guid-description {
    padding: 50px 0;
}

.guid-description p {
    text-align: center;
    font-size: 18px;
    color: #444444;
    font-weight: 700;
    /*font-style: italic;*/
}

.guid-tabs .nav-link {
    font-size: 16px;
    color: #ffffff;
    font-weight: 700;
    background-color: #e7991b;
    margin: 5px 0;
    height: 80px;
    display: flex;
    align-items: center;
    width: 90%;
    text-transform: uppercase;
    line-height: 16px;
    transition: .4s ease all;
    position: relative;
    padding: .5rem 1rem;
}
#v-pills-tabContent .fade { 
    opacity: 1;
}

.guid-tabs .nav-link.active, .guid-tabs .nav-link:hover {
    background-color: #008bcf;
    box-shadow: 0 0 7px rgb(0 0 0 / 50%);
}

.guid-tabs .nav-link.active::after {
    content: '';
    border-style: solid;
    border-width: 40px 0 40px 35px;
    border-color: transparent transparent transparent #008bcf;
    position: absolute;
    right: -34px;
    top: 0;
    bottom: 0;
}

.guid-tabs .nav-link img {
    margin-right: 10px;
}

.guid-tabs {
    padding-bottom: 150px;
}

.search-box {
    position: relative;
}

.search-box input {
    height: 50px !important;
    background-color: #ffffff;
    color: #6d6e71;
    border: 0;
    width: 100%;
    box-shadow: 0 0 5px rgb(0 0 0 / 30%);
    padding: 5px 20px !important;
    outline: none;
}

.search-box img {
    position: absolute;
    right: 20px;
    top: 0;
    bottom: 0;
    margin: auto;
}

.guid-box {
    margin-top: 40px;
    background-color: #ffffff;
    box-shadow: 0 0 4px rgb(0 0 0 / 30%);
   
}

.guid-box:hover h5 {
    background-color: #008bcf;
}

.guid-box h5 {
    min-height: 60px;
    background-color: #6d6e71;
    font-size: 18px;
    color: #ffffff;
    font-weight: 700;
    padding: 15px;
    transition: .4s ease all;
    line-height: 1.2;
	margin:0;
	text-transform:initial;
}

.objective {
    padding: 20px;
}

.objective li h6 {
    font-size: 18px;
    color: #000000;
    font-weight: 700;
    margin-bottom: 10px;
    line-height: 1.2;
}

.objective li p {
    font-size: 18px;
    color: #000000;
    font-weight: 400;
    line-height: 1.5;
}

.objective li {
    padding-bottom: 15px;
    margin-bottom: 15px;
    border-bottom: 1px solid #bebebe;
}

.objective li:last-child {
    border: 0;
    margin: 0;
    padding: 0;
}

.read-align {
    align-items: flex-end;
}

.read-align a {
    color: #008bcf;
    font-weight: 700;
    text-decoration: underline !important;
    font-size: 18px;
}

.read-align a:hover {
    color: #e7991b;
}

.guiding-section {
    background-image: url('https://vantagevinyl.com/wp-content/themes/moon-shop/assets/images/guid-bg.png');
    background-repeat: no-repeat;
    background-position: bottom left;
    position: relative;
    z-index: 0;
}

.white-wrapper {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: -moz-linear-gradient(top, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 1) 46%, rgba(255, 255, 255, 0.5) 100%);
    background: -webkit-linear-gradient(top, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 1) 46%, rgba(255, 255, 255, 0.5) 100%);
    background: linear-gradient(to bottom, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 1) 46%, rgba(255, 255, 255, 0.5) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#80ffffff', GradientType=0);
    z-index: -1;
}
.search-box .is-search-icon{
    background: transparent;
    border: 0;
    right: 36px;
    top: 10px;
    position: absolute;
}

/*--------new-page-----*/
.img-box{
    box-shadow: -1px 0px 5px 2px rgba(0,0,0,0.39);
    -webkit-box-shadow: -1px 0px 5px 2px rgba(0,0,0,0.39);
    -moz-box-shadow: -1px 0px 5px 2px rgba(0,0,0,0.39);
    background: #fff;
}
.mt-20{
    margin-top: 20px;
}
.sec-1 {
    background-image: url(https://vantagevinyl.com/wp-content/themes/moon-shop/assets/images/list-bg.jpg);
    background-repeat: no-repeat;
    position: relative;
    z-index: 0;
    padding: 80px 0px;
    position: relative;
    background-size: cover;
}
.sec-1:after {
    content: '';
    background: #5A7183;
    width: 30%;
    position: absolute;
    left: 0;
    height: 100%;
    top: 0;
    z-index: -1;
}
.sec-1 h2{
    font-size: 36px;
    font-weight: 800;
    color: #fff;
    padding: 0px 0px 20px 30px;
    border-bottom: 1px solid #ddd;
    margin-bottom: 20px;
    position: relative;
}
.sec-1 h2:after {
    content: '';
    background: #fff;
    position: absolute;
    width: 8px;
    height: 30px;
    left: 0;
    top: 10px;
}
.sec-1 p{
    font-size: 18px;
    font-weight: 400;
    color: #fff;
}

.sec-2 {
    background:#008BCF;
    padding: 80px 0px;
    position: relative;
    z-index: 0;
}
.sec-2:after {
    content: '';
    background: #005F8C;
    width: 30%;
    position: absolute;
    right: 0;
    height: 100%;
    top: 0;
    z-index: -1;
}
.sec-2 h2{
    font-size: 36px;
    font-weight: 800;
    color: #fff;
    padding: 0px 0px 20px 30px;
    border-bottom: 1px solid #ddd;
    margin-bottom: 20px;
    position: relative;
}
.sec-2 h2:after {
    content: '';
    background: #fff;
    position: absolute;
    width: 8px;
    height: 30px;
    left: 0;
    top: 10px;
}
.sec-2 p{
    font-size: 18px;
    font-weight: 400;
    color: #fff;
}
.detail-box ul li{
    list-style: disc;
    color: #fff;
}
.dark-blue{
    background: #00699B;
    padding: 40px;
}
.dark-blue p{
    color: #fff;
    font-weight: normal;
    font-style: oblique;
    text-align: center;
    font-size: 20px;
    padding: 0 40px;
}
.dark-yellow{
    background: #F6B31F;
    padding: 40px;
}
.dark-yellow h2{
    color: #000;
    font-size: 36px;
    text-align: center;
    margin-bottom: 20px;
    font-weight: 800;
}
.dark-yellow p{
    color: #444;
    font-weight: 600;
    font-style: oblique;
    text-align: center;
    font-size: 18px;
    padding: 0 40px;
}
.moon-shop-page-content .sec-1 a,.moon-shop-page-content .sec-2 a{
	color: #fff !important;
} 
.play-icon img{
	max-width: 70%;
}

.footer_bottom ul li{
	margin-right:0;
}

.wpb_button, .wpb_content_element, ul.wpb_thumbnails-fluid>li {
    margin-bottom: 35px !important;
}

.content .container .container_inner.page_container_inner, .full_page_container_inner {
    margin-top: 35px;
}

.title{
	height:auto;
}

@media only screen and (min-width: 1000px) {
	.column1.footer_bottom_column{
		width:40%;
	}
	.column2.footer_bottom_column{
		width:60%;
	}
	header.stick ~ .content  {
		padding-top: 180px !important;
	}
}

@media only screen and (max-width: 1000px) {
	.q_logo{
		left:-50px;
	}
	
	.mobile_menu_button{
		float:right;
	}
	nav.mobile_menu{
		background-color:#fff !important;
	}
	nav.mobile_menu ul li{
		padding-left:10px;
		padding-right:10px;
	}
}